tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: weird assertion failure installing graphviz

On Sat, Feb 07, 2009 at 02:46:30PM -0500, Greg A. Woods wrote:
> I'm trying to install graphics/graphviz (2.16.1 from pkgsrc-2008Q2), and
> I'm getting an assert() failure in the auto-configuration of "dot":

Does dot -c alone crash for you? What version *exactly* of the package
do you have?


Home | Main Index | Thread Index | Old Index